Subject: Re: [lojban] Are attitudinals assertions? (was: Attitudinals again (was: Sapir-Whorf Hypothesis

From: Rob Speer <[email-masked]>
Date: Sat, 16 Jun 2001 19:00:36 -0400

On Sat, Jun 16, 2001 at 11:35:36PM +0200, Daniel Gudlat wrote:
> On 15 Jun 2001, at 12:12, Anthony Roach wrote:
> > On Fri, Jun 15, 2001 at 03:37:16PM +0000, Jorge Llambias wrote:
> > If he believes that he is actually going, he shouldn't say that he
> > hopes that he is actually going.
> 
> Huh? If you want pacna, you bloody well know where to find it!
> 
> He states that he is going. He also expresses a feeling of hope, 
> which probably is connected to his going, what exactly that 
> connection is, is not made clear. Reading anything more into this 
> sentence is taking the list of attitudinals and bridi phrases posted 
> by Rob Speer (?) and making it into a equivalence table.

You're missing the point I was trying to make with that table.
When discussing attitudinals in English, it seems wrong that some turn an
assertion into something else, and some don't. However, when you look at the
corresponding bridi, some turn an assertion into something else, and some don't.
Thus having "a'o" and such be translated into English differently is because of
something that would seem perfectly natural to someone who spoke entirely in
Lojban.

> If this is 
> really what you want, I would urge you to re-read chapter 13 of the 
> Reference Grammar, then take a long calm stroll outside and think 
> about what you read for a while before posting to this thread again!

Perhaps you should read it as well, as you utter these harsh words.

Specifically, the many times it makes it clear that the different categories of
attitudinals serve different purposes.

> Oh, and please leave the poor discursives, observationals and other 
> members of selma'o UI - a purely grammatical category - out of this. 
> We are talking attitudinals only!

If you think that none of the VV cmavo should change the assertiveness of a
sentence, and the rest of the UI cmavo should, you should come out and say so
instead of hiding it in emotional appeals and concealed ad hominem attacks.
Then we could show you usage in already-written Lojban texts and sections of
the book which contradict you.

No matter how many exclamation points you use, you will not change previous
usage.

Incidentally, our resolution to how to discuss false things (like things that
"should" happen or which "would have" happened) depends on attitudinals
changing an assertion. {.ei}, specifically, is used for "should".

Your attempt to redefine attitudinals to eliminate the categories the Book sets
out, simplify them to a level you are willing to think about, and contradict
the way they are being written in texts such as Alice should not be taken
seriously.

> And in another email, la xorxes says:
> > They are not assertions. If you say {ui ko'a klama}, and I
> > say {na go'i}, I am not saying "No, you're not happy", I'm
> > saying "No, ko'a is not coming". If you say {mi gleki le nu
> > ko'a klama}, then my {na go'i} does mean "No, you're not
> > happy".
> 
> Yes, that's right. But you seem to be a little confused as to what 
> exactly your standpoint in all of this is (no more so than several 
> other participants in this raging battle, I might add): ui mi klama 
> says that I come, while a'o mi klama says that I merely hope to? 
> Isn't that a little on the contradictory side of things?

No, it is not.

Your proposal would change the meaning of {ei} to one which nobody
uses and leave nothing that could take its place. That's contradictory.

> <This is the tentative end of my venting, I'll try to be a little 
> more composed after this.>

Please do.

> Yes, the RefGram is contradictory in this as well, but it clearly 
> states that the whole distinction of propositional and pure 
> attitudinals is shaky and has been made mainly for the purpose of 
> explanation, "it is not intended to permit firm rulings on specific 
> points". So why the freaking hell (sorry, I'll be calm after this - 
> promise) is everyone trying to read more into this than is clearly 
> stated to be there in the first place?

Who was it here who just said "You know, it's possible that people can
understand what you are saying and still disagree with you"?

The RefGram is not contradictory for exactly the reason I hoped to point out
with my bridi list.

All UI cmavo serve the same grammatical purpose while having different semantic
purposes. There is no grammatical distinction between the ones composed of two
vowels and the ones that aren't. There is also no grammatical rule which states
that all of them are assertive, or all of them aren't.

Your definition of "contradictory" sounds something like this:

'In English, the word "camel" refers to a desert-dwelling animal while the word
"spatula" doesn't! Even though both are nouns! That's contradictory!'

> Attitudinals express attitudes, if you want to assert anything, 
> that's what bridi are there for. Attittudinals are lojbans ingenious, 
> culturally neutral, and unambigous way to express emotions and are 
> therefore the more or less exact (though vastly extended) equivalent 
> of smileys. I like this a lot and I'll attack anyone who tries to 
> make them into the short version of some bridi claim or other,

Thanks for the warning. That way anyone who wishes to continue useful
discussion is prepared to *plonk*.

> because, as Anthony has so nicely stated, what then would be the 
> point of having the attitudinals in the first place? And, perhaps 
> even more important: How then are we supposed to express our attitude 
> reliably and culturally neutral, when a simple smile might get us 
> gutted by the next Kzinti?

Has any usage or the book disputed the meaning of {ui}? No? Then what was your
point in saying this, besides an emotional appeal?

> So that everyone has the chance to call me a hypocrite, I'll add one 
> more thing: This discussion is without the slightest bit of doubt
> exactly one of those things which should be discussed in lojban 
> exclusively by fluent speakers of the language, as Lojbab has already 
> remarked.

That's funny. I think Lojbab's stance of "let usage decide what the
attitudinals do" has nothing to do with yours of "this is what I say the
attitudinals do", so I'd hardly think alluding to him would help your point.

> So I would request that we all let this issue rest immediately until 
> the day a number of fluent lojbanists feel the need to discuss it 
> again. Hopefully, the discussion will be more civilized and a lot 
> more fruitfull than what we had here until now.

So, you believe that the discussion was not at all civilized and fruitful,
until you came along to make it so.

That would merit an {u'isai}.

-- 
Rob Speer